Popsloader PSP PRO/ME mod v4i – compatibile con CFW 6.61

Informazioni su popsloader

Il popsloader è un plugin in grado di far girare i giochi per PlayStation 1, appositamente convertiti, su PSP. Nonostante molti giochino funzionino anche senza di esso, per alcuni, come Bugs Bunny – Lost in Time, è necessario.

popsloader PSP PRO/ME mod v4i

Requisiti

L’unico requisito fondamentale per utilizzare il popsloader è la presenza sulla console di un custom firmware PRO o ME; qui su TecnoW trovate i tutorial per l’installazione delle versioni 6.61 PRO-C F3 (consigliata) e 6.60 PRO-B10.

Installazione del plugin

Per rendere funzionante il plugin basta copiare alcuni file sulla PSP:

  1. Scaricate i file necessari.
  2. Estraete il contenuto dell’archivio ed inserite la cartella SEPLUGINS all’interno della directory principale della PSP. NB: Se la cartella è già presente incollate solamente i file al suo interno.

Avviare i giochi tramite popsloader

Per avviare i giochi utilizzando il popsloader bisogna tenere premuto il pulsante R mentre si avvia il gioco finché non comparirà una schermata dalla quale potrete selezionare la versione pops da utilizzare. All’interno dell’archivio sono contenuti i moduli delle seguenti versioni di pops:

  • 3.02
  • 3.03
  • 3.10
  • 3.11
  • 3.30
  • 3.40
  • 3.50
  • 3.51
  • 3.52
  • 3.71
  • 3.72
  • 3.80
  • 3.90
  • 3.93
  • 3.96
  • 4.01
  • 5.00
  • 5.01
  • 5.03
  • 5.50
  • 5.51
  • 6.00
  • 6.10
  • 6.20
  • 6.35
  • 6.39
  • 6.60

NB: Un gioco potrebbe funzionare con pops 3.02 e non con le versioni successive, motivo per cui è consigliabile tenere tutte le versioni.
In genere, la versione da utilizzare per un gioco viene esplicitamente indicata quando necessaria (per lo meno con i giochi che trovate su TecnoW).

2 Risposte a “Popsloader PSP PRO/ME mod v4i – compatibile con CFW 6.61”

Lascia un commento

Il tuo indirizzo email non sarà pubblicato.